Page MenuHomePhabricator

[Task] Add machine readable markup to HTML rendering of quantities
Closed, ResolvedPublic

Description

In particular, it should be easy to get the unit label by inspecting the HTML DOM.

Details

Related Gerrit Patches:

Event Timeline

daniel created this task.Sep 2 2015, 2:47 PM
daniel assigned this task to thiemowmde.
daniel raised the priority of this task from to High.
daniel updated the task description. (Show Details)

Change 235495 had a related patch set uploaded (by Daniel Kinzler):
Use QuantityHtmlFormatter

https://gerrit.wikimedia.org/r/235495

thiemowmde added a comment.EditedSep 7 2015, 3:42 PM

More patches for review:

JanZerebecki added a subscriber: JanZerebecki.

Seems this needs a release.

Change 235495 merged by jenkins-bot:
Introduce VocabularyUriFormatter and use QuantityHtmlFormatter

https://gerrit.wikimedia.org/r/235495

Jonas closed this task as Resolved.Sep 10 2015, 9:37 AM
Jonas set Security to None.
Jonas moved this task from Doing to Done on the Wikidata-Sprint-2015-09-01 board.